Subject: Re: linux-next: manual merge of the kvm tree

From: Paul Mackerras <[email-masked]>
Date: Tue, 23 Dec 2008 09:29:06 +1100

Hollis Blanchard writes:

> > Patch is in Paulus -next already so we'll have to do a manual resolve.
> 
> Who has to do it? My code should "win".

Do you have your own tree or is all your stuff in the main kvm tree?

If there is a powerpc KVM tree, I could pull that and resolve the
conflict, but I don't want to pull all the queued up KVM stuff.

Worst case is Linus gets to resolve the conflict in the merge window.
If that's just a matter of him taking your version of the file, it
should be within his powers to manage. :)

Paul.